<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>add_file</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>add_subdirectory</string>
	<key>ACL_APPEND_DATA</key>
	<string>append</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>delete</string>
	<key>ACL_DELETE_CHILD</key>
	<string>delete_child</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>directory_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>execute</string>
	<key>ACL_FILE_INHERIT</key>
	<string>file_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limit_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>list</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>only_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>readattr</string>
	<key>ACL_READ_DATA</key>
	<string>read</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>readextattr</string>
	<key>ACL_READ_SECURITY</key>
	<string>readsecurity</string>
	<key>ACL_SEARCH</key>
	<string>search</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>writeattr</string>
	<key>ACL_WRITE_DATA</key>
	<string>write</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>writeextattr</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>writesecurity</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>Der Datenzweig wird nicht von Datei „%@“ unterstützt.</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>Der angegebene Zweig existiert bereits.</string>
	<key>FORK_NOT_FOUND</key>
	<string>Der angegebene Zweig existiert nicht.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Fehler beim Lesen aus dem folgenden Ressource-Zweig: %d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Fehler beim Schreiben in den folgenden Ressource-Zweig: %d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>Eine Gruppe mit der Kennung %lu existiert nicht.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>Eine Gruppe mit dem Namen „%@” existiert nicht.</string>
	<key>Group</key>
	<string>uroup</string>
	<key>INVALID_CREATOR %@</key>
	<string>Ungültiger Creator „%@”.</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Ungültiger Type „%@”.</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>Ungültige Ressourcen-Kennung %1$ld; nur Werte zwischen %2$d und %3$d sind zulässig.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Ungültiger Ressource-Typ ‚%@‘.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>Aus dieser Dateiverknüpfung können keine Daten gelesen werden.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>Mit dieser Dateiverknüpfung können keine Daten geschrieben werden.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>Die Datei „%@” ist kein Ressource-Datei.</string>
	<key>No</key>
	<string>Nein</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>Die Referenzliste für den Typ ‘%1$@’ ist zu lang; sie muss kürzer als %2$lu Bytes sein.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>Eine Ressource mit Typ ‚%1$@‘ and ID %2$d existiert bereits.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>Ressource-Daten für ‚%1$@‘ mit der ID %2$d konnten nicht gefunden werden.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>Der Offset der Ressource-Daten für ‚%1$@‘ mit der ID %2$d ist zu groß; das Maximum ist %3$lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>Die Gesamtgröße aller Ressourcen in dieser Ressource-Datei überschreitet %lu Bytes, was nicht zulässig ist.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>Der Offset des Namens für die Ressource ‚%1$@‘ mit der ID %2$d ist zu groß; das Maximum ist %3$lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Ressource-Typ ‚%1$@‘ %2$d wurde nicht gefunden.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>Die Größe von ‚%1$@‘ mit der ID %2$d beträgt %3$lu Bytes, eine Ressource kann aber keine nicht größer als %4$lu Bytes sein.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>Der Ressource-Zweig wird nicht von Datei „%@“ unterstützt.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Sorry, das erweiterte Sonder-Attribut „%@“ kann nicht umbenannt werden.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Sorry, das erweiterte Sonder-Attribut „%@“ wird nicht unterstützt.</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>Ein Benutzer mit der Kennung %lu existiert nicht.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Unbekannter Fehler</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>Ein Benutzer mit dem Namen „%@” existiert nicht.</string>
	<key>Unknown</key>
	<string>unknown</string>
	<key>User</key>
	<string>user</string>
	<key>Warning</key>
	<string>Warnung</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>Die Datei „%@“ unterstützt keine erweiterten Attribute.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>Ein erweitertes Attribut mit dem Namen „%@” existiert bereits.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>Das erweiterte Attribut „%@” scheint nicht zu existieren.</string>
	<key>Yes</key>
	<string>Ja</string>
	<key>allow</key>
	<string>allow</string>
	<key>deny</key>
	<string>deny</string>
</dict>
</plist>
